.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.705000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.671000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.705000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.442593,0.000000,0.000000,-0.442593,0,0);-ms-transform:matrix(-0.442593,0.000000,0.000000,-0.442593,0,0);-webkit-transform:matrix(-0.442593,0.000000,0.000000,-0.442593,0,0);}
.m1{transform:matrix(-0.022571,0.120889,-0.442278,-0.016686,0,0);-ms-transform:matrix(-0.022571,0.120889,-0.442278,-0.016686,0,0);-webkit-transform:matrix(-0.022571,0.120889,-0.442278,-0.016686,0,0);}
.m4{transform:matrix(0.022571,-0.120889,0.442278,0.016686,0,0);-ms-transform:matrix(0.022571,-0.120889,0.442278,0.016686,0,0);-webkit-transform:matrix(0.022571,-0.120889,0.442278,0.016686,0,0);}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m2{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-7.559249px;}
.ls5{letter-spacing:-6.312362px;}
.lsb{letter-spacing:-0.713040px;}
.ls2{letter-spacing:-0.600000px;}
.lsf{letter-spacing:-0.560000px;}
.lsd{letter-spacing:-0.468000px;}
.lsa{letter-spacing:-0.356520px;}
.ls1{letter-spacing:-0.300000px;}
.lse{letter-spacing:-0.280000px;}
.ls7{letter-spacing:-0.260000px;}
.ls8{letter-spacing:-0.240000px;}
.lsc{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.420000px;}
.ls3{letter-spacing:0.749073px;}
.ls9{letter-spacing:0.856800px;}
.ls4{letter-spacing:0.898887px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.770000px;}
._3{margin-left:-6.450000px;}
._d{margin-left:-4.200000px;}
._5{margin-left:-2.124621px;}
._0{margin-left:-1.110000px;}
._1{width:1.500000px;}
._6{width:4.364102px;}
._2{width:5.670000px;}
._7{width:6.720934px;}
._e{width:20.440000px;}
._b{width:69.030000px;}
._a{width:75.998000px;}
._c{width:79.872000px;}
._9{width:86.658000px;}
._8{width:89.570000px;}
.fc2{color:rgb(238,52,36);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:9.591600px;}
.fs5{font-size:10.042400px;}
.fs8{font-size:12.360000px;}
.fs3{font-size:14.981450px;}
.fs9{font-size:16.000000px;}
.fs2{font-size:17.316000px;}
.fs1{font-size:18.564000px;}
.fs4{font-size:20.000000px;}
.fs10{font-size:22.000000px;}
.fsb{font-size:23.768000px;}
.fsa{font-size:24.000000px;}
.fsc{font-size:26.000000px;}
.fsf{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fse{font-size:30.600000px;}
.fs6{font-size:38.965200px;}
.fs11{font-size:48.000000px;}
.fsd{font-size:72.000000px;}
.y140{bottom:5.285795px;}
.y42{bottom:25.816426px;}
.y40{bottom:31.071239px;}
.y8a{bottom:34.522222px;}
.y41{bottom:39.826783px;}
.y143{bottom:43.516766px;}
.y8f{bottom:43.543499px;}
.y98{bottom:46.135144px;}
.y3f{bottom:47.756652px;}
.y144{bottom:48.783726px;}
.y145{bottom:49.103744px;}
.yb7{bottom:50.150167px;}
.y3e{bottom:53.023612px;}
.y3d{bottom:53.343630px;}
.y9d{bottom:53.809168px;}
.y146{bottom:54.370703px;}
.y8e{bottom:57.708232px;}
.y3c{bottom:58.610590px;}
.y148{bottom:62.300573px;}
.yb6{bottom:66.083500px;}
.y9c{bottom:66.201761px;}
.y147{bottom:71.056116px;}
.y97{bottom:73.574468px;}
.y149{bottom:76.310930px;}
.y8d{bottom:76.966321px;}
.y9b{bottom:78.594353px;}
.yb5{bottom:82.016833px;}
.y9a{bottom:93.539820px;}
.y8c{bottom:96.224410px;}
.yb4{bottom:97.950167px;}
.y39{bottom:98.061346px;}
.y96{bottom:101.013793px;}
.y8b{bottom:110.389143px;}
.yb3{bottom:113.883500px;}
.y95{bottom:128.453117px;}
.yb2{bottom:129.816833px;}
.ya5{bottom:132.405292px;}
.ya6{bottom:132.409718px;}
.ya1{bottom:132.516294px;}
.ya4{bottom:132.814956px;}
.ya0{bottom:141.368146px;}
.ya2{bottom:144.023701px;}
.ya3{bottom:144.322363px;}
.y94{bottom:155.892264px;}
.yae{bottom:156.682204px;}
.y9f{bottom:172.274033px;}
.yad{bottom:172.615537px;}
.y9e{bottom:181.125884px;}
.y93{bottom:183.331589px;}
.yac{bottom:188.548870px;}
.yab{bottom:204.482204px;}
.y99{bottom:208.208479px;}
.y92{bottom:210.770913px;}
.yaa{bottom:220.415537px;}
.yb1{bottom:234.026144px;}
.ya9{bottom:236.348870px;}
.y91{bottom:238.210238px;}
.ya8{bottom:252.282204px;}
.yb0{bottom:252.714174px;}
.y90{bottom:265.649562px;}
.ya7{bottom:268.215537px;}
.yaf{bottom:271.402204px;}
.y0{bottom:281.488889px;}
.y49{bottom:336.232281px;}
.yf6{bottom:342.567729px;}
.y36{bottom:347.743938px;}
.yf4{bottom:350.128627px;}
.yf5{bottom:355.178785px;}
.y3a{bottom:363.181921px;}
.yd7{bottom:363.401093px;}
.y35{bottom:363.677271px;}
.yf3{bottom:364.293360px;}
.y38{bottom:375.792978px;}
.yd6{bottom:377.565827px;}
.yf2{bottom:378.458093px;}
.y34{bottom:381.376549px;}
.y3b{bottom:387.093252px;}
.y1b{bottom:387.577271px;}
.yd5{bottom:391.730560px;}
.yfb{bottom:392.440833px;}
.y48{bottom:393.648225px;}
.yf1{bottom:394.394967px;}
.y33{bottom:397.309882px;}
.y1a{bottom:403.510604px;}
.yd4{bottom:405.895293px;}
.yf0{bottom:408.559701px;}
.y32{bottom:413.243216px;}
.yfa{bottom:413.508948px;}
.y47{bottom:414.719881px;}
.y19{bottom:419.443938px;}
.yd3{bottom:420.060027px;}
.yf9{bottom:420.590430px;}
.y46{bottom:421.801363px;}
.yef{bottom:422.724434px;}
.y31{bottom:429.176549px;}
.yd2{bottom:434.224760px;}
.y18{bottom:435.377271px;}
.yee{bottom:436.889167px;}
.y30{bottom:446.875827px;}
.yd1{bottom:448.389493px;}
.yed{bottom:451.053901px;}
.y17{bottom:451.310604px;}
.yd0{bottom:462.554227px;}
.y2f{bottom:462.809160px;}
.yec{bottom:466.990775px;}
.y16{bottom:467.243938px;}
.yf8{bottom:477.794637px;}
.ycf{bottom:478.491101px;}
.y45{bottom:479.005570px;}
.y2e{bottom:480.508438px;}
.yeb{bottom:481.155508px;}
.y15{bottom:483.177271px;}
.yf7{bottom:484.876119px;}
.y44{bottom:486.087052px;}
.yce{bottom:492.655834px;}
.y2d{bottom:496.441771px;}
.yea{bottom:497.092382px;}
.y14{bottom:500.876549px;}
.y43{bottom:501.807941px;}
.ycd{bottom:506.820567px;}
.ye9{bottom:511.257116px;}
.y2c{bottom:512.375104px;}
.y13{bottom:516.809882px;}
.ycc{bottom:522.757441px;}
.ye8{bottom:525.421849px;}
.y2b{bottom:528.308438px;}
.y12{bottom:534.509160px;}
.ycb{bottom:536.922175px;}
.ye7{bottom:539.586582px;}
.y2a{bottom:544.241771px;}
.y11{bottom:550.442493px;}
.yca{bottom:552.859049px;}
.ye6{bottom:553.751316px;}
.y29{bottom:561.941049px;}
.yc9{bottom:567.023782px;}
.y10{bottom:568.141771px;}
.ye5{bottom:569.688190px;}
.y28{bottom:577.874382px;}
.yc8{bottom:582.960656px;}
.ye4{bottom:583.852923px;}
.yf{bottom:584.075104px;}
.y37{bottom:588.212991px;}
.y27{bottom:593.807716px;}
.ye3{bottom:598.017656px;}
.yc7{bottom:598.897530px;}
.ye{bottom:601.774382px;}
.y26{bottom:611.506993px;}
.yc6{bottom:613.062264px;}
.ye2{bottom:613.954530px;}
.yd{bottom:619.473660px;}
.yc5{bottom:627.226997px;}
.y25{bottom:627.440327px;}
.ye1{bottom:628.119264px;}
.yc{bottom:635.406993px;}
.yc4{bottom:641.391730px;}
.ye0{bottom:642.283997px;}
.y24{bottom:643.373660px;}
.y1c{bottom:644.789248px;}
.yb{bottom:651.340327px;}
.yc3{bottom:655.556464px;}
.ydf{bottom:658.220871px;}
.y23{bottom:661.072938px;}
.ya{bottom:667.273660px;}
.yc2{bottom:671.493338px;}
.yde{bottom:674.157745px;}
.y22{bottom:678.772216px;}
.y9{bottom:684.972938px;}
.yc1{bottom:685.658071px;}
.ydd{bottom:688.322479px;}
.y21{bottom:694.705549px;}
.yc0{bottom:699.822804px;}
.y8{bottom:700.906271px;}
.ydc{bottom:702.487212px;}
.y20{bottom:710.638882px;}
.ybf{bottom:715.759679px;}
.ydb{bottom:718.424086px;}
.y7{bottom:718.605549px;}
.y1f{bottom:728.338160px;}
.ybe{bottom:729.924412px;}
.yda{bottom:732.588819px;}
.y6{bottom:734.538882px;}
.ybd{bottom:744.089145px;}
.y1e{bottom:744.271493px;}
.yd9{bottom:746.753553px;}
.y5{bottom:750.472216px;}
.ybc{bottom:758.253879px;}
.y1d{bottom:761.970771px;}
.yd8{bottom:762.690427px;}
.y4{bottom:766.405549px;}
.ybb{bottom:772.418612px;}
.y3{bottom:784.104827px;}
.yba{bottom:788.355486px;}
.y2{bottom:800.038160px;}
.yb9{bottom:802.520219px;}
.y1{bottom:817.737438px;}
.yb8{bottom:818.457093px;}
.y4a{bottom:884.886701px;}
.y4b{bottom:896.910536px;}
.yfc{bottom:902.342907px;}
.yfd{bottom:918.279781px;}
.y4d{bottom:919.638186px;}
.y4f{bottom:920.357841px;}
.y4c{bottom:926.996730px;}
.yfe{bottom:932.444514px;}
.y4e{bottom:932.915964px;}
.y50{bottom:933.637390px;}
.y6b{bottom:935.239044px;}
.y6e{bottom:937.009414px;}
.yff{bottom:948.381388px;}
.y11f{bottom:950.142730px;}
.y52{bottom:952.613104px;}
.y100{bottom:962.546121px;}
.y120{bottom:966.079604px;}
.y53{bottom:967.768360px;}
.y101{bottom:976.710855px;}
.y121{bottom:980.244337px;}
.y54{bottom:982.923616px;}
.y51{bottom:983.110390px;}
.y102{bottom:990.875588px;}
.y122{bottom:994.409070px;}
.y55{bottom:998.078871px;}
.y103{bottom:1005.040321px;}
.y123{bottom:1008.573804px;}
.y57{bottom:1013.227576px;}
.y104{bottom:1020.977196px;}
.y124{bottom:1024.510678px;}
.y58{bottom:1028.382832px;}
.y105{bottom:1035.141929px;}
.y125{bottom:1038.675411px;}
.y59{bottom:1043.538087px;}
.y56{bottom:1043.724861px;}
.y106{bottom:1049.306662px;}
.y126{bottom:1052.840144px;}
.y5a{bottom:1058.693343px;}
.y107{bottom:1065.243536px;}
.y127{bottom:1068.777019px;}
.y5c{bottom:1073.842048px;}
.y11e{bottom:1076.010752px;}
.y108{bottom:1079.408270px;}
.y128{bottom:1082.941752px;}
.y5d{bottom:1088.997304px;}
.y109{bottom:1093.573003px;}
.y129{bottom:1098.878626px;}
.y5e{bottom:1104.152559px;}
.y5b{bottom:1104.339333px;}
.y10a{bottom:1107.737736px;}
.y12a{bottom:1113.043359px;}
.y5f{bottom:1119.307815px;}
.y10b{bottom:1121.902470px;}
.y13e{bottom:1124.620342px;}
.y12b{bottom:1127.208093px;}
.y62{bottom:1134.456520px;}
.y10c{bottom:1136.067203px;}
.y12c{bottom:1143.144967px;}
.y63{bottom:1149.611776px;}
.y10d{bottom:1152.004077px;}
.y12d{bottom:1157.309700px;}
.y60{bottom:1159.200101px;}
.y64{bottom:1164.767031px;}
.y6c{bottom:1164.953805px;}
.y10e{bottom:1167.940951px;}
.y61{bottom:1170.707509px;}
.y12e{bottom:1173.246574px;}
.y65{bottom:1179.922287px;}
.y10f{bottom:1182.105684px;}
.y12f{bottom:1187.411307px;}
.y6d{bottom:1192.841210px;}
.y67{bottom:1195.070815px;}
.y110{bottom:1198.042559px;}
.y78{bottom:1198.629082px;}
.y130{bottom:1201.576041px;}
.y79{bottom:1208.366119px;}
.y68{bottom:1210.226070px;}
.y111{bottom:1212.207292px;}
.y131{bottom:1215.740774px;}
.y7a{bottom:1218.103156px;}
.y14a{bottom:1218.992059px;}
.y69{bottom:1225.381326px;}
.y66{bottom:1225.568100px;}
.y112{bottom:1226.372025px;}
.y7b{bottom:1229.748653px;}
.y132{bottom:1229.905507px;}
.y142{bottom:1231.579393px;}
.y14b{bottom:1234.712948px;}
.y6a{bottom:1240.536581px;}
.y7c{bottom:1241.394149px;}
.y14c{bottom:1241.794430px;}
.y113{bottom:1242.308899px;}
.y13f{bottom:1242.800000px;}
.y133{bottom:1245.842381px;}
.y7d{bottom:1253.039645px;}
.y114{bottom:1256.473633px;}
.y134{bottom:1260.007115px;}
.y7e{bottom:1262.776682px;}
.y115{bottom:1270.638366px;}
.y135{bottom:1274.171848px;}
.y7f{bottom:1274.422179px;}
.y6f{bottom:1274.616919px;}
.y80{bottom:1284.159216px;}
.y70{bottom:1285.240027px;}
.y116{bottom:1286.575240px;}
.y136{bottom:1288.336581px;}
.y71{bottom:1295.863134px;}
.y14d{bottom:1298.998637px;}
.y117{bottom:1300.739973px;}
.y81{bottom:1302.445371px;}
.y137{bottom:1304.273456px;}
.y14e{bottom:1306.080119px;}
.y72{bottom:1309.670253px;}
.y82{bottom:1312.182408px;}
.y118{bottom:1314.904707px;}
.y138{bottom:1318.438189px;}
.y83{bottom:1321.919445px;}
.y73{bottom:1323.477371px;}
.y14f{bottom:1327.151775px;}
.y119{bottom:1329.069440px;}
.y139{bottom:1332.602922px;}
.y84{bottom:1333.564941px;}
.y74{bottom:1337.284490px;}
.y11a{bottom:1343.234173px;}
.y85{bottom:1345.210438px;}
.y13a{bottom:1346.767656px;}
.y75{bottom:1347.907597px;}
.y86{bottom:1356.855934px;}
.y11b{bottom:1357.398907px;}
.y141{bottom:1358.758197px;}
.y76{bottom:1361.714716px;}
.y13b{bottom:1362.704530px;}
.y87{bottom:1366.592971px;}
.y11c{bottom:1371.563640px;}
.y77{bottom:1372.337823px;}
.y13c{bottom:1376.869263px;}
.y88{bottom:1378.238467px;}
.y11d{bottom:1385.728373px;}
.y89{bottom:1387.975504px;}
.y13d{bottom:1391.033996px;}
.hc{height:6.879912px;}
.ha{height:7.271914px;}
.hd{height:9.134040px;}
.h7{height:11.071292px;}
.h20{height:12.384000px;}
.he{height:12.896000px;}
.h5{height:13.610376px;}
.h1d{height:14.448000px;}
.h1e{height:14.580000px;}
.h4{height:14.591304px;}
.h8{height:15.720000px;}
.h15{height:16.120000px;}
.h1f{height:17.496000px;}
.h19{height:17.732000px;}
.h17{height:18.681648px;}
.h12{height:18.864000px;}
.hf{height:19.344000px;}
.h1b{height:20.412000px;}
.h11{height:20.436000px;}
.h14{height:20.956000px;}
.h16{height:21.573000px;}
.h18{height:22.008000px;}
.h22{height:22.568000px;}
.h10{height:22.603368px;}
.h2{height:23.580000px;}
.h3{height:24.180000px;}
.h21{height:26.628000px;}
.hb{height:28.795283px;}
.h1c{height:33.504000px;}
.h13{height:58.032000px;}
.h9{height:102.125585px;}
.h23{height:103.347141px;}
.h6{height:103.348911px;}
.h1{height:1157.822222px;}
.h1a{height:1404.788889px;}
.h0{height:1465.866667px;}
.w3{width:138.634163px;}
.w2{width:160.581444px;}
.w1{width:775.422222px;}
.w4{width:928.559259px;}
.w0{width:956.000000px;}
.x2e{left:11.507407px;}
.xc{left:18.031802px;}
.xb{left:27.161199px;}
.xe{left:28.308045px;}
.x10{left:31.984219px;}
.x32{left:36.420590px;}
.x30{left:42.430998px;}
.x31{left:44.327064px;}
.x8{left:46.469390px;}
.xd{left:48.286820px;}
.x4b{left:65.469181px;}
.xf{left:73.164981px;}
.x2f{left:80.699324px;}
.x0{left:90.288889px;}
.x44{left:106.746252px;}
.x4a{left:110.326118px;}
.x48{left:111.472964px;}
.x45{left:114.110284px;}
.x49{left:120.602361px;}
.x1{left:143.400000px;}
.x2{left:159.333333px;}
.x33{left:185.877381px;}
.x43{left:191.188670px;}
.x46{left:203.254098px;}
.x28{left:227.017956px;}
.x2b{left:228.106026px;}
.x27{left:284.267308px;}
.x26{left:329.065645px;}
.xa{left:339.911111px;}
.x25{left:341.263497px;}
.x13{left:360.420144px;}
.x29{left:381.104620px;}
.x24{left:383.090799px;}
.x34{left:384.096900px;}
.x23{left:397.080265px;}
.x38{left:416.999233px;}
.x3{left:419.960178px;}
.x39{left:423.779575px;}
.x12{left:432.855556px;}
.x3f{left:434.066489px;}
.x11{left:443.477778px;}
.x3e{left:444.688711px;}
.x22{left:445.809356px;}
.x21{left:448.829076px;}
.x2d{left:450.117552px;}
.x2a{left:456.795743px;}
.x42{left:462.066667px;}
.x47{left:477.454726px;}
.x4{left:493.933333px;}
.x3b{left:504.555556px;}
.x5{left:509.866667px;}
.x4d{left:512.524347px;}
.x35{left:517.978681px;}
.x3c{left:520.492430px;}
.x4e{left:523.146569px;}
.x41{left:536.039822px;}
.x4c{left:549.780021px;}
.x1c{left:580.609250px;}
.x20{left:581.697320px;}
.x4f{left:595.579679px;}
.x36{left:619.091083px;}
.x1b{left:637.858602px;}
.x1a{left:682.656939px;}
.x3d{left:686.903704px;}
.x7{left:688.674074px;}
.x19{left:694.854791px;}
.x14{left:714.723835px;}
.x37{left:728.894233px;}
.x1e{left:734.695914px;}
.x18{left:736.682093px;}
.x17{left:750.671559px;}
.x9{left:752.745902px;}
.x6{left:764.811330px;}
.x3a{left:785.369048px;}
.x1d{left:790.266778px;}
.x2c{left:797.330556px;}
.x16{left:799.400650px;}
.x15{left:802.420370px;}
.x1f{left:804.472938px;}
.x40{left:812.600000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-5.693158pt;}
.ls5{letter-spacing:-4.754080pt;}
.lsb{letter-spacing:-0.537018pt;}
.ls2{letter-spacing:-0.451883pt;}
.lsf{letter-spacing:-0.421757pt;}
.lsd{letter-spacing:-0.352469pt;}
.lsa{letter-spacing:-0.268509pt;}
.ls1{letter-spacing:-0.225941pt;}
.lse{letter-spacing:-0.210879pt;}
.ls7{letter-spacing:-0.195816pt;}
.ls8{letter-spacing:-0.180753pt;}
.lsc{letter-spacing:-0.165690pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.316318pt;}
.ls3{letter-spacing:0.564155pt;}
.ls9{letter-spacing:0.645289pt;}
.ls4{letter-spacing:0.676986pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.851883pt;}
._3{margin-left:-4.857741pt;}
._d{margin-left:-3.163180pt;}
._5{margin-left:-1.600133pt;}
._0{margin-left:-0.835983pt;}
._1{width:1.129707pt;}
._6{width:3.286772pt;}
._2{width:4.270293pt;}
._7{width:5.061791pt;}
._e{width:15.394142pt;}
._b{width:51.989121pt;}
._a{width:57.236987pt;}
._c{width:60.154644pt;}
._9{width:65.265439pt;}
._8{width:67.458577pt;}
.fs7{font-size:7.223799pt;}
.fs5{font-size:7.563314pt;}
.fs8{font-size:9.308787pt;}
.fs3{font-size:11.283101pt;}
.fs9{font-size:12.050209pt;}
.fs2{font-size:13.041339pt;}
.fs1{font-size:13.981255pt;}
.fs4{font-size:15.062762pt;}
.fs10{font-size:16.569038pt;}
.fsb{font-size:17.900586pt;}
.fsa{font-size:18.075314pt;}
.fsc{font-size:19.581590pt;}
.fsf{font-size:21.087866pt;}
.fs0{font-size:22.594142pt;}
.fse{font-size:23.046025pt;}
.fs6{font-size:29.346176pt;}
.fs11{font-size:36.150628pt;}
.fsd{font-size:54.225941pt;}
.y140{bottom:3.980933pt;}
.y42{bottom:19.443333pt;}
.y40{bottom:23.400933pt;}
.y8a{bottom:26.000000pt;}
.y41{bottom:29.995067pt;}
.y143{bottom:32.774133pt;}
.y8f{bottom:32.794267pt;}
.y98{bottom:34.746133pt;}
.y3f{bottom:35.967353pt;}
.y144{bottom:36.740881pt;}
.y145{bottom:36.981899pt;}
.yb7{bottom:37.770000pt;}
.y3e{bottom:39.934101pt;}
.y3d{bottom:40.175119pt;}
.y9d{bottom:40.525733pt;}
.y146{bottom:40.948647pt;}
.y8e{bottom:43.462267pt;}
.y3c{bottom:44.141867pt;}
.y148{bottom:46.920933pt;}
.yb6{bottom:49.770000pt;}
.y9c{bottom:49.859067pt;}
.y147{bottom:53.515067pt;}
.y97{bottom:55.411733pt;}
.y149{bottom:57.472667pt;}
.y8d{bottom:57.966267pt;}
.y9b{bottom:59.192400pt;}
.yb5{bottom:61.770000pt;}
.y9a{bottom:70.448400pt;}
.y8c{bottom:72.470267pt;}
.yb4{bottom:73.770000pt;}
.y39{bottom:73.853733pt;}
.y96{bottom:76.077333pt;}
.y8b{bottom:83.138267pt;}
.yb3{bottom:85.770000pt;}
.y95{bottom:96.742933pt;}
.yb2{bottom:97.770000pt;}
.ya5{bottom:99.719467pt;}
.ya6{bottom:99.722800pt;}
.ya1{bottom:99.803067pt;}
.ya4{bottom:100.028000pt;}
.ya0{bottom:106.469733pt;}
.ya2{bottom:108.469733pt;}
.ya3{bottom:108.694667pt;}
.y94{bottom:117.408400pt;}
.yae{bottom:118.003333pt;}
.y9f{bottom:129.746133pt;}
.yad{bottom:130.003333pt;}
.y9e{bottom:136.412800pt;}
.y93{bottom:138.074000pt;}
.yac{bottom:142.003333pt;}
.yab{bottom:154.003333pt;}
.y99{bottom:156.809733pt;}
.y92{bottom:158.739600pt;}
.yaa{bottom:166.003333pt;}
.yb1{bottom:176.254000pt;}
.ya9{bottom:178.003333pt;}
.y91{bottom:179.405200pt;}
.ya8{bottom:190.003333pt;}
.yb0{bottom:190.328667pt;}
.y90{bottom:200.070800pt;}
.ya7{bottom:202.003333pt;}
.yaf{bottom:204.403333pt;}
.y0{bottom:212.000000pt;}
.y49{bottom:253.229333pt;}
.yf6{bottom:258.000800pt;}
.y36{bottom:261.899200pt;}
.yf4{bottom:263.695200pt;}
.yf5{bottom:267.498667pt;}
.y3a{bottom:273.526133pt;}
.yd7{bottom:273.691200pt;}
.y35{bottom:273.899200pt;}
.yf3{bottom:274.363200pt;}
.y38{bottom:283.024000pt;}
.yd6{bottom:284.359200pt;}
.yf2{bottom:285.031200pt;}
.y34{bottom:287.229200pt;}
.y3b{bottom:291.534667pt;}
.y1b{bottom:291.899200pt;}
.yd5{bottom:295.027200pt;}
.yfb{bottom:295.562133pt;}
.y48{bottom:296.471467pt;}
.yf1{bottom:297.033867pt;}
.y33{bottom:299.229200pt;}
.y1a{bottom:303.899200pt;}
.yd4{bottom:305.695200pt;}
.yf0{bottom:307.701867pt;}
.y32{bottom:311.229200pt;}
.yfa{bottom:311.429333pt;}
.y47{bottom:312.341333pt;}
.y19{bottom:315.899200pt;}
.yd3{bottom:316.363200pt;}
.yf9{bottom:316.762667pt;}
.y46{bottom:317.674667pt;}
.yef{bottom:318.369867pt;}
.y31{bottom:323.229200pt;}
.yd2{bottom:327.031200pt;}
.y18{bottom:327.899200pt;}
.yee{bottom:329.037867pt;}
.y30{bottom:336.559200pt;}
.yd1{bottom:337.699200pt;}
.yed{bottom:339.705867pt;}
.y17{bottom:339.899200pt;}
.yd0{bottom:348.367200pt;}
.y2f{bottom:348.559200pt;}
.yec{bottom:351.708533pt;}
.y16{bottom:351.899200pt;}
.yf8{bottom:359.845333pt;}
.ycf{bottom:360.369867pt;}
.y45{bottom:360.757333pt;}
.y2e{bottom:361.889200pt;}
.yeb{bottom:362.376533pt;}
.y15{bottom:363.899200pt;}
.yf7{bottom:365.178667pt;}
.y44{bottom:366.090667pt;}
.yce{bottom:371.037867pt;}
.y2d{bottom:373.889200pt;}
.yea{bottom:374.379200pt;}
.y14{bottom:377.229200pt;}
.y43{bottom:377.930667pt;}
.ycd{bottom:381.705867pt;}
.ye9{bottom:385.047200pt;}
.y2c{bottom:385.889200pt;}
.y13{bottom:389.229200pt;}
.ycc{bottom:393.708533pt;}
.ye8{bottom:395.715200pt;}
.y2b{bottom:397.889200pt;}
.y12{bottom:402.559200pt;}
.ycb{bottom:404.376533pt;}
.ye7{bottom:406.383200pt;}
.y2a{bottom:409.889200pt;}
.y11{bottom:414.559200pt;}
.yca{bottom:416.379200pt;}
.ye6{bottom:417.051200pt;}
.y29{bottom:423.219200pt;}
.yc9{bottom:427.047200pt;}
.y10{bottom:427.889200pt;}
.ye5{bottom:429.053867pt;}
.y28{bottom:435.219200pt;}
.yc8{bottom:439.049867pt;}
.ye4{bottom:439.721867pt;}
.yf{bottom:439.889200pt;}
.y37{bottom:443.005600pt;}
.y27{bottom:447.219200pt;}
.ye3{bottom:450.389867pt;}
.yc7{bottom:451.052533pt;}
.ye{bottom:453.219200pt;}
.y26{bottom:460.549200pt;}
.yc6{bottom:461.720533pt;}
.ye2{bottom:462.392533pt;}
.yd{bottom:466.549200pt;}
.yc5{bottom:472.388533pt;}
.y25{bottom:472.549200pt;}
.ye1{bottom:473.060533pt;}
.yc{bottom:478.549200pt;}
.yc4{bottom:483.056533pt;}
.ye0{bottom:483.728533pt;}
.y24{bottom:484.549200pt;}
.y1c{bottom:485.615333pt;}
.yb{bottom:490.549200pt;}
.yc3{bottom:493.724533pt;}
.ydf{bottom:495.731200pt;}
.y23{bottom:497.879200pt;}
.ya{bottom:502.549200pt;}
.yc2{bottom:505.727200pt;}
.yde{bottom:507.733867pt;}
.y22{bottom:511.209200pt;}
.y9{bottom:515.879200pt;}
.yc1{bottom:516.395200pt;}
.ydd{bottom:518.401867pt;}
.y21{bottom:523.209200pt;}
.yc0{bottom:527.063200pt;}
.y8{bottom:527.879200pt;}
.ydc{bottom:529.069867pt;}
.y20{bottom:535.209200pt;}
.ybf{bottom:539.065867pt;}
.ydb{bottom:541.072533pt;}
.y7{bottom:541.209200pt;}
.y1f{bottom:548.539200pt;}
.ybe{bottom:549.733867pt;}
.yda{bottom:551.740533pt;}
.y6{bottom:553.209200pt;}
.ybd{bottom:560.401867pt;}
.y1e{bottom:560.539200pt;}
.yd9{bottom:562.408533pt;}
.y5{bottom:565.209200pt;}
.ybc{bottom:571.069867pt;}
.y1d{bottom:573.869200pt;}
.yd8{bottom:574.411200pt;}
.y4{bottom:577.209200pt;}
.ybb{bottom:581.737867pt;}
.y3{bottom:590.539200pt;}
.yba{bottom:593.740533pt;}
.y2{bottom:602.539200pt;}
.yb9{bottom:604.408533pt;}
.y1{bottom:615.869200pt;}
.yb8{bottom:616.411200pt;}
.y4a{bottom:666.441867pt;}
.y4b{bottom:675.497475pt;}
.yfc{bottom:679.588800pt;}
.yfd{bottom:691.591467pt;}
.y4d{bottom:692.614533pt;}
.y4f{bottom:693.156533pt;}
.y4c{bottom:698.156533pt;}
.yfe{bottom:702.259467pt;}
.y4e{bottom:702.614533pt;}
.y50{bottom:703.157867pt;}
.y6b{bottom:704.364133pt;}
.y6e{bottom:705.697467pt;}
.yff{bottom:714.262133pt;}
.y11f{bottom:715.588667pt;}
.y52{bottom:717.449200pt;}
.y100{bottom:724.930133pt;}
.y120{bottom:727.591333pt;}
.y53{bottom:728.863200pt;}
.y101{bottom:735.598133pt;}
.y121{bottom:738.259333pt;}
.y54{bottom:740.277200pt;}
.y51{bottom:740.417867pt;}
.y102{bottom:746.266133pt;}
.y122{bottom:748.927333pt;}
.y55{bottom:751.691200pt;}
.y103{bottom:756.934133pt;}
.y123{bottom:759.595333pt;}
.y57{bottom:763.100267pt;}
.y104{bottom:768.936800pt;}
.y124{bottom:771.598000pt;}
.y58{bottom:774.514267pt;}
.y105{bottom:779.604800pt;}
.y125{bottom:782.266000pt;}
.y59{bottom:785.928267pt;}
.y56{bottom:786.068933pt;}
.y106{bottom:790.272800pt;}
.y126{bottom:792.934000pt;}
.y5a{bottom:797.342267pt;}
.y107{bottom:802.275467pt;}
.y127{bottom:804.936667pt;}
.y5c{bottom:808.751333pt;}
.y11e{bottom:810.384667pt;}
.y108{bottom:812.943467pt;}
.y128{bottom:815.604667pt;}
.y5d{bottom:820.165333pt;}
.y109{bottom:823.611467pt;}
.y129{bottom:827.607333pt;}
.y5e{bottom:831.579333pt;}
.y5b{bottom:831.720000pt;}
.y10a{bottom:834.279467pt;}
.y12a{bottom:838.275333pt;}
.y5f{bottom:842.993333pt;}
.y10b{bottom:844.947467pt;}
.y13e{bottom:846.994400pt;}
.y12b{bottom:848.943333pt;}
.y62{bottom:854.402400pt;}
.y10c{bottom:855.615467pt;}
.y12c{bottom:860.946000pt;}
.y63{bottom:865.816400pt;}
.y10d{bottom:867.618133pt;}
.y12d{bottom:871.614000pt;}
.y60{bottom:873.037733pt;}
.y64{bottom:877.230400pt;}
.y6c{bottom:877.371067pt;}
.y10e{bottom:879.620800pt;}
.y61{bottom:881.704400pt;}
.y12e{bottom:883.616667pt;}
.y65{bottom:888.644400pt;}
.y10f{bottom:890.288800pt;}
.y12f{bottom:894.284667pt;}
.y6d{bottom:898.374133pt;}
.y67{bottom:900.053333pt;}
.y110{bottom:902.291467pt;}
.y78{bottom:902.733200pt;}
.y130{bottom:904.952667pt;}
.y79{bottom:910.066533pt;}
.y68{bottom:911.467333pt;}
.y111{bottom:912.959467pt;}
.y131{bottom:915.620667pt;}
.y7a{bottom:917.399867pt;}
.y14a{bottom:918.069333pt;}
.y69{bottom:922.881333pt;}
.y66{bottom:923.022000pt;}
.y112{bottom:923.627467pt;}
.y7b{bottom:926.170533pt;}
.y132{bottom:926.288667pt;}
.y142{bottom:927.549333pt;}
.y14b{bottom:929.909333pt;}
.y6a{bottom:934.295333pt;}
.y7c{bottom:934.941200pt;}
.y14c{bottom:935.242667pt;}
.y113{bottom:935.630133pt;}
.y13f{bottom:936.000000pt;}
.y133{bottom:938.291333pt;}
.y7d{bottom:943.711867pt;}
.y114{bottom:946.298133pt;}
.y134{bottom:948.959333pt;}
.y7e{bottom:951.045200pt;}
.y115{bottom:956.966133pt;}
.y135{bottom:959.627333pt;}
.y7f{bottom:959.815867pt;}
.y6f{bottom:959.962533pt;}
.y80{bottom:967.149200pt;}
.y70{bottom:967.963200pt;}
.y116{bottom:968.968800pt;}
.y136{bottom:970.295333pt;}
.y71{bottom:975.963867pt;}
.y14d{bottom:978.325333pt;}
.y117{bottom:979.636800pt;}
.y81{bottom:980.921200pt;}
.y137{bottom:982.298000pt;}
.y14e{bottom:983.658667pt;}
.y72{bottom:986.362533pt;}
.y82{bottom:988.254533pt;}
.y118{bottom:990.304800pt;}
.y138{bottom:992.966000pt;}
.y83{bottom:995.587867pt;}
.y73{bottom:996.761200pt;}
.y14f{bottom:999.528533pt;}
.y119{bottom:1000.972800pt;}
.y139{bottom:1003.634000pt;}
.y84{bottom:1004.358533pt;}
.y74{bottom:1007.159867pt;}
.y11a{bottom:1011.640800pt;}
.y85{bottom:1013.129200pt;}
.y13a{bottom:1014.302000pt;}
.y75{bottom:1015.160533pt;}
.y86{bottom:1021.899867pt;}
.y11b{bottom:1022.308800pt;}
.y141{bottom:1023.332533pt;}
.y76{bottom:1025.559200pt;}
.y13b{bottom:1026.304667pt;}
.y87{bottom:1029.233200pt;}
.y11c{bottom:1032.976800pt;}
.y77{bottom:1033.559867pt;}
.y13c{bottom:1036.972667pt;}
.y88{bottom:1038.003867pt;}
.y11d{bottom:1043.644800pt;}
.y89{bottom:1045.337200pt;}
.y13d{bottom:1047.640667pt;}
.hc{height:5.181524pt;}
.ha{height:5.476755pt;}
.hd{height:6.879193pt;}
.h7{height:8.338211pt;}
.h20{height:9.326862pt;}
.he{height:9.712469pt;}
.h5{height:10.250492pt;}
.h1d{height:10.881339pt;}
.h1e{height:10.980753pt;}
.h4{height:10.989267pt;}
.h8{height:11.839331pt;}
.h15{height:12.140586pt;}
.h1f{height:13.176904pt;}
.h19{height:13.354644pt;}
.h17{height:14.069860pt;}
.h12{height:14.207197pt;}
.hf{height:14.568703pt;}
.h1b{height:15.373054pt;}
.h11{height:15.391130pt;}
.h14{height:15.782762pt;}
.h16{height:16.247448pt;}
.h18{height:16.575063pt;}
.h22{height:16.996820pt;}
.h10{height:17.023457pt;}
.h2{height:17.758996pt;}
.h3{height:18.210879pt;}
.h21{height:20.054561pt;}
.hb{height:21.686824pt;}
.h1c{height:25.233138pt;}
.h13{height:43.706109pt;}
.h9{height:76.914667pt;}
.h23{height:77.834667pt;}
.h6{height:77.836000pt;}
.h1{height:872.000000pt;}
.h1a{height:1058.000000pt;}
.h0{height:1104.000000pt;}
.w3{width:104.410667pt;}
.w2{width:120.940000pt;}
.w1{width:584.000000pt;}
.w4{width:699.333333pt;}
.w0{width:720.000000pt;}
.x2e{left:8.666667pt;}
.xc{left:13.580437pt;}
.xb{left:20.456133pt;}
.xe{left:21.319867pt;}
.x10{left:24.088533pt;}
.x32{left:27.429733pt;}
.x30{left:31.956400pt;}
.x31{left:33.384400pt;}
.x8{left:34.997867pt;}
.xd{left:36.366642pt;}
.x4b{left:49.307333pt;}
.xf{left:55.103333pt;}
.x2f{left:60.777733pt;}
.x0{left:68.000000pt;}
.x44{left:80.394667pt;}
.x4a{left:83.090800pt;}
.x48{left:83.954533pt;}
.x45{left:85.940800pt;}
.x49{left:90.830230pt;}
.x1{left:108.000000pt;}
.x2{left:120.000000pt;}
.x33{left:139.991333pt;}
.x43{left:143.991467pt;}
.x46{left:153.078400pt;}
.x28{left:170.975867pt;}
.x2b{left:171.795333pt;}
.x27{left:214.092533pt;}
.x26{left:247.831867pt;}
.xa{left:256.000000pt;}
.x25{left:257.018533pt;}
.x13{left:271.446133pt;}
.x29{left:287.024400pt;}
.x24{left:288.520267pt;}
.x34{left:289.278000pt;}
.x23{left:299.056267pt;}
.x38{left:314.058000pt;}
.x3{left:316.288000pt;}
.x39{left:319.164533pt;}
.x12{left:326.000000pt;}
.x3f{left:326.912000pt;}
.x11{left:334.000000pt;}
.x3e{left:334.912000pt;}
.x22{left:335.756000pt;}
.x21{left:338.030267pt;}
.x2d{left:339.000667pt;}
.x2a{left:344.030267pt;}
.x42{left:348.000000pt;}
.x47{left:359.589333pt;}
.x4{left:372.000000pt;}
.x3b{left:380.000000pt;}
.x5{left:384.000000pt;}
.x4d{left:386.001600pt;}
.x35{left:390.109467pt;}
.x3c{left:392.002667pt;}
.x4e{left:394.001600pt;}
.x41{left:403.712000pt;}
.x4c{left:414.060267pt;}
.x1c{left:437.278933pt;}
.x20{left:438.098400pt;}
.x4f{left:448.553733pt;}
.x36{left:466.261067pt;}
.x1b{left:480.395600pt;}
.x1a{left:514.134933pt;}
.x3d{left:517.333333pt;}
.x7{left:518.666667pt;}
.x19{left:523.321600pt;}
.x14{left:538.285733pt;}
.x37{left:548.958000pt;}
.x1e{left:553.327467pt;}
.x18{left:554.823333pt;}
.x17{left:565.359333pt;}
.x9{left:566.921600pt;}
.x6{left:576.008533pt;}
.x3a{left:591.491333pt;}
.x1d{left:595.180000pt;}
.x2c{left:600.500000pt;}
.x16{left:602.059067pt;}
.x15{left:604.333333pt;}
.x1f{left:605.879200pt;}
.x40{left:612.000000pt;}
}
